{
  "_id": "cordova-plugin-pm80-scanner@0.0.8",
  "_rev": "10-c0513c8e11808dccc084f67056c5122b",
  "name": "cordova-plugin-pm80-scanner",
  "description": "Laser scanner for PM80",
  "dist-tags": {
    "latest": "0.0.8"
  },
  "versions": [
    "0.0.1",
    "0.0.2",
    "0.0.3",
    "0.0.4",
    "0.0.5",
    "0.0.6",
    "0.0.7",
    "0.0.8"
  ],
  "maintainers": [
    "shineum <shineum@gmail.com>"
  ],
  "time": {
    "modified": "2018-05-31T04:51:16.254Z",
    "created": "2016-12-06T03:51:31.942Z",
    "0.0.1": "2016-12-06T03:51:31.942Z",
    "0.0.2": "2017-01-31T03:40:01.183Z",
    "0.0.3": "2017-01-31T04:16:52.828Z",
    "0.0.4": "2017-01-31T14:23:36.460Z",
    "0.0.5": "2017-02-15T17:02:56.838Z",
    "0.0.6": "2017-02-15T17:20:07.498Z",
    "0.0.7": "2017-02-15T17:30:43.417Z",
    "0.0.8": "2018-05-31T04:51:11.390Z"
  },
  "homepage": "https://github.com/shineum/cordova-plugin-pm80-scanner#readme",
  "keywords": [
    "ecosystem:cordova",
    "cordova-android",
    "barcode",
    "qrcode",
    "laser",
    "pm80",
    "scanner"
  ],
  "repository": {
    "type": "git",
    "url": "git://github.com/shineum/cordova-plugin-pm80-scanner.git"
  },
  "author": "ShineUm",
  "bugs": {
    "url": "https://github.com/shineum/cordova-plugin-pm80-scanner/issues"
  },
  "license": "MIT",
  "readmeFilename": "README.md",
  "users": {
    "hpintos": true,
    "faulfish": true
  },
  "_attachments": {},
  "_etag": "W/\"1793b156c622abc8739c1b43033ae7f3\"",
  "_lastModified": "Thu, 31 May 2018 04:51:17 GMT",
  "version": "0.0.8",
  "cordova": {
    "id": "cordova-plugin-pm80-scanner",
    "platforms": [
      "android"
    ]
  },
  "engines": [
    {
      "name": "cordova",
      "version": ">=5.0.0"
    }
  ],
  "gitHead": "9458422a45a0c8231d0774f13c61cf8eea9481c2",
  "scripts": {},
  "_shasum": "b629d5a5755b6dc5078258c5cf80f9bced4724b6",
  "_from": ".",
  "_npmVersion": "3.10.10",
  "_nodeVersion": "6.14.2",
  "_npmUser": "shineum <shineum@gmail.com>",
  "dist": {
    "shasum": "b629d5a5755b6dc5078258c5cf80f9bced4724b6",
    "tarball": "https://registry.npmjs.org/cordova-plugin-pm80-scanner/-/cordova-plugin-pm80-scanner-0.0.8.tgz",
    "fileCount": 6,
    "unpackedSize": 152719,
    "npm-signature": "-----BEGIN PGP SIGNATURE-----\r\nVersion: OpenPGP.js v3.0.4\r\nComment: https://openpgpjs.org\r\n\r\nwsFcBAEBCAAQBQJbD38/CRA9TVsSAnZWagAA0sYQAIIcCfP3Rm6T/4T2AWHO\ny8xrovwNL1Ygz/Ynbe9K+FztO4vetI01qT123T1gmjF+150calABXj1Iubvs\ngkYxmBTnP6Lox32vcNHVTmLxNEfCcP8CwZ4sQetmXIfv8+WtancCtRmf+K/d\nDhiPwm1hNAzcjn0mg7NmznIam3oQ8pTCUVlSK5RKXcrh6evocMPmhlHJFgsr\nSvSd0vWNxwYBo5NUKmxGyfwqnfKOd5GVqOkMzxHwkbXKXmSMXcXhONbht8U1\ntvdYwwr2e1OSgGRaLpjjof37jNbJvlI/M2S1AiEt+bI2OqGEfcYWWvjgD3uk\n+AVe2U4ZIFv9V62a3SBVmHv70aZ9/cinmiXhlPAOscrBSsTyhl7QTRxBPeDY\nU023UnAygmQQiRwIpT7gl1DuK9h64ZXcCTR3OKJsQztY85O6Z448xynw0P6w\n5gJsF02QNIt2qhAgwbn0DxjOblCNrIaK4oAJNHY6Z+JYfA4bVMxtDgVmq+NH\nUqrLDNz3FDTEcawVuowz4df1T3qDPmKGuj3ht14EwfUVpedG5I6zJ047ob/X\n8BL1eH8OYpEOO/YQFhsMRGEDMNfop1HVnAHVMw0wvGQmNp9IsLkHH7vl9WxQ\ncrjm+M9PNV4+3V7GD7rWvE3qVcMPA12f8MEPpT6V8zp0ZCgPRpZzqtHEg/YU\na9nO\r\n=v0Nn\r\n-----END PGP SIGNATURE-----\r\n"
  },
  "directories": {},
  "_npmOperationalInternal": {
    "host": "s3://npm-registry-packages",
    "tmp": "tmp/cordova-plugin-pm80-scanner_0.0.8_1527742271267_0.5070784546846334"
  }
}
